:root {
    --light-green: rgba(197, 223, 113, 1);
    --light-green-trans: rgba(197, 223, 113, .6);
    --green: rgba(72, 175, 57, 1);
    --green-trans: rgba(72, 175, 57, .6);
    --light-blue: rgba(149, 222, 239, 1);
    --light-blue-trans: rgba(149, 222, 239, .6);
    --blue: rgba(122, 147, 248, 1);
    --blue-trans: rgba(122, 147, 248, .6);
    --yellow: rgba(255, 224, 8, 1);
    --yellow-trans: rgba(255, 224, 8, .6);
    --orange: rgba(255, 136, 0, 1);
    --orange-trans: rgba(255, 136, 0, .6);
    --red: rgba(249, 60, 22, 1);
    --red-trans: rgba(249, 60, 22, .6);
    --dull-orange: rgba(218, 121, 79, 1);
}

html,
body {
    height: 100%;
    min-height: 100%;
}

body {
    background: linear-gradient(to bottom, #eeeeee, #f8f9fa) no-repeat fixed;
}

header {
    position: fixed;
    width: 100%;
    z-index: 1;
}

footer {
    background: #000;
    color: rgba(255, 255, 255, .5);
}

footer a {
    color: #fff !important;
    text-decoration: none !important;
}

footer a:hover {
    color: rgba(255, 255, 255, .7) !important;
}

header div.logo {
    background: url("../img/logo.svg") center no-repeat;
    width: 115px;
    height: 94px;
}

header div.white-back {
    background-color: #ffffff;
    box-shadow: 0 4px 6px 0 rgba(0,0,0,0.2);
    height: 114px;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
}

footer div.logo {
    background: url("../img/logo-light.svg") top center no-repeat;
    width: 35%;
    height: 115px;
    float: right;
}

a {
    color: var(--orange);
    text-decoration: underline ;
}

a:hover {
    color: rgb(155, 78, 0);
    text-decoration: none;
}

a.btn {
    text-decoration: none;
}

.navbar {
    padding-top: 0;
}

.navbar-brand {
    padding: 8px 8px 4px 8px;
}

.navbar-toggler {
    position: relative;
    top: -26px;
}

.text-red {
    color: var(--red);
}

.text-orange {
    color: var(--orange);
}

.text-yellow {
    color: var(--yellow);
}

.text-blue {
    color: var(--blue);
}

.text-light-blue {
    color: var(--light-blue);
}

.text-green{
    color: var(--green);
}

.text-light-green {
    color: var(--light-green);
}

.background-red {
    background: var(--red);
    color: #fff;
}

.background-orange {
    background: var(--orange);
    color: #fff;
}

.background-orange .text-muted {
    color: var(--yellow) !important;
}

.background-yellow {
    background: var(--yellow);
    color: #000;
}

.background-blue {
    background: var(--blue);
    color: #fff;
}

.background-light-blue {
    background: var(--light-blue);
    color: #fff;
}

.background-green{
    background: var(--green);
    color: #fff;
}

.background-light-green {
    background: var(--light-green);
    color: #000;
}

.background-dull-orange {
    background: var(--dull-orange);
    color: #000;
}

.background-conference {
    background: #E36938;
    color: #fff;
}

.nav-item.red {
    background: var(--red-trans);
}

.nav-item.orange {
    background: var(--orange-trans);
}

.nav-item.yellow {
    background: var(--yellow-trans);
}

.nav-item.blue {
    background: var(--blue-trans);
}

.nav-item.light-blue {
    background: var(--light-blue-trans);
}

.nav-item.green{
    background: var(--green-trans);
}

.nav-item.light-green {
    background: var(--light-green-trans);
}

.dropdown-item {
    color: #212529 !important;
    text-decoration: none !important;
}

.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: var(--orange) !important;
}

.nav-item {
    margin-left: 6px;
    white-space: nowrap;
    transition: all 300ms;
}

.nav-item.active>a {
    color: #fff !important;
}

.nav-item>a {
    color: #000 !important;
    text-decoration: none !important;
}

.nav-item.red:hover,
.nav-item.red.active{
    background: var(--red);
}

.nav-item.orange:hover,
.nav-item.orange.active{
    background: var(--orange);
}

.nav-item.yellow:hover,
.nav-item.yellow.active{
    background: var(--yellow);
}

.nav-item.blue:hover,
.nav-item.blue.active {
    background: var(--blue);
}

.nav-item.light-blue:hover,
.nav-item.light-blue.active {
    background: var(--light-blue);
}

.nav-item.green:hover,
.nav-item.green.active {
    background: var(--green);
}

.nav-item.light-green:hover,
.nav-item.light-green.active {
    background: var(--light-green);
}

#navbarSupportedContent ul {
    flex-wrap: wrap;
    justify-content: flex-end;
}

#navbarSupportedContent .nav-item {
    margin-top: 6px;
}

#navbarSupportedContent.collapsing,
#navbarSupportedContent.show {
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    background: #ffffff;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1000;
}

#navbarSupportedContent.collapsing .navbar-nav,
#navbarSupportedContent.show .navbar-nav {
    width: 210px;
    font-size: 1.3rem;
    margin: auto;
}

#navbarSupportedContent.collapsing .nav-item,
#navbarSupportedContent.show .nav-item {
    background: transparent;
}

#navbarSupportedContent.collapsing .nav-item.red .nav-link,
#navbarSupportedContent.show .nav-item.red .nav-link {
    color: var(--red) !important;
}

#navbarSupportedContent.collapsing .nav-item.orange .nav-link,
#navbarSupportedContent.show .nav-item.orange .nav-link {
    color: var(--orange) !important;
}

#navbarSupportedContent.collapsing .nav-item.yellow .nav-link,
#navbarSupportedContent.show .nav-item.yellow .nav-link {
    color: var(--yellow) !important;
}

#navbarSupportedContent.collapsing .nav-item.light-green .nav-link,
#navbarSupportedContent.show .nav-item.light-green .nav-link {
    color: var(--light-green) !important;
}

#navbarSupportedContent.collapsing .nav-item.green .nav-link,
#navbarSupportedContent.show .nav-item.green .nav-link {
    color: var(--green) !important;
}

#navbarSupportedContent.collapsing .nav-item.blue .nav-link,
#navbarSupportedContent.show .nav-item.blue .nav-link {
    color: var(--blue) !important;
}

#navbarSupportedContent.collapsing .nav-item.light-blue .nav-link,
#navbarSupportedContent.show .nav-item.light-blue .nav-link {
    color: var(--light-blue) !important;
}

.section {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    padding: 240px 0 40px 0;
    transition: all 500ms ease-in-out;
}

.trix-content,
.text-standard.light {
    color: #000;
}

.text-standard.light a {
    color: var(--orange);
    text-decoration: none;
}

.text-standard.light a.standard:hover {
    color: #924D00;
    text-decoration: none;
}

.trix-content {
    background: #fff;
    height: 200px;
}

.section.welcome-section,
.section.quote-section {
    min-height: 100%;
    background-color: var(--blue);
}

.section.stats-section {
    min-height: 60%;
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, .4), rgba(0, 0, 0, .4)), url("../img/home.jpg");
}

.testimonial-text {
    padding-left: 120px;
    font-size: 1.6em;
}

.testimonial-text p {
    background-color: var(--blue);
    padding:8px;
}

.stats {
    color: rgba(255, 255, 255, .8) !important;
    font-size: 3em;
    padding: 0 10px;
    text-decoration: none;
    transition: all 500ms ease-in;
}

.stats > .count {
    color: #fff;
    font-weight: bold;
}

.stats.stats-members {
    background: var(--orange-trans);
}

.stats.stats-members:hover {
    background: var(--orange);
}

.stats.stats-countries {
    background: var(--green-trans);
}

.stats.stats-countries:hover {
    background: var(--green);
}

.stats.stats-events {
    background: var(--light-blue-trans);
}

.stats.stats-events:hover {
    background: var(--light-blue);
}

.stats.stats-resources {
    background: var(--light-green-trans);
}

.stats.stats-resources:hover {
    background: var(--light-green);
}

.stats.stats-articles {
    background: var(--blue-trans);
}

.stats.stats-articles:hover {
    background: var(--blue);
}

.publication {
    position: relative;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    border: 5px solid var(--blue-trans);
    height: 460px;
    transition: all 200ms ease-in;
}

.publication .cover {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    background: var(--blue-trans);
    height: 0;
    overflow: hidden;
    transition: all 200ms ease-in;
}

.publication .cover .title {
    color: #fff;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    font-size: 1.5em;
    font-weight: bold;
    width: 100%;
    text-align: center;
}

.publication .cover .published {
    color: #fff;
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: right;
    padding: 6px 10px;
}

.publication:hover {
    border: 5px solid var(--blue);
}

.publication:hover .cover {
    height: 100%;
}

.search-results h1 {
    font-size: 1rem;
    font-weight: bold;
    margin-bottom: 0.5rem;
}

.search-results li {
    margin-bottom: 1rem;
}

.search-results li .search-desc {
    font-size: 0.8rem;
}

.quotes .card p {
    font-style: italic;
}

.event-nav {
    max-width: 350px;
}

.event-nav .dropdown-item {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.events {
    display: inline-flex;
    margin-right: 16px;
}

.events .title {
    font-size: 1.8rem;
    color: rgb(204, 204, 204);
}

.events .event {
    position: relative;
    background: rgba(255, 255, 255, .6);
    border: 1px solid #fff;
    text-align: center;
    width: 40px;
    height: 40px;
    margin-left: 9px;
    line-height: 40px;
}

.events .event a {
    background: rgba(255, 255, 255, 0);
    color: #000;
    display: block;
    text-decoration: none;
    transition: all 300ms;
}

.events .event a:hover {
    background: rgba(255, 255, 255, 1);
    color: #000;
}

.events .event.year {
    background: rgba(0, 0, 0, .6);
    border: 1px solid #000;
    writing-mode: vertical-rl;
    ms-writing-mode: tb-rl;
    width: 20px;
    line-height: 18px;
}

.events .event.year a {
    background: rgba(0, 0, 0, 0);
    color: #fff;
}

.events .event.year a:hover {
    background: rgba(0, 0, 0, 1);
    color: #fff;
}

.events .event .total {
    position: absolute;
    display: block;
    bottom: -4px;
    right: -4px;
    background: var(--orange);
    border-radius: 100%;
    color: #fff;
    font-size: 10px;
    width: 15px;
    height: 15px;
    line-height: 15px;
    text-align: center;
}

.event-container .event-badge {
    color:#fff;
}

.event-container.conference {
    border-left: 8px solid var(--orange);
}

.event-container.conference .event-badge {
    background-color: var(--orange);
}

.event-container.conference .text-standard a {
    color: var(--orange);
}

.event-container.conference .text-standard a:hover {
    color: #924D00;
}

.event-container.seminar {
    border-left: 8px solid var(--light-blue);
}

.event-container.seminar .event-badge {
    background-color: var(--light-blue);
}

.event-container.seminar .text-standard a {
    color: var(--light-blue);
}

.event-container.seminar .text-standard a:hover {
    color: #5B8591;
}

.event-container.lecture_series {
    border-left: 8px solid var(--light-green);
}

.event-container.lecture_series .event-badge {
    background-color: var(--light-green);
}

.event-container.lecture_series .text-standard a {
    color: #7C924F;
}

.event-container.lecture_series .text-standard a:hover {
    color: #79934A;
}

.event-container.awards_event {
    border-left: 8px solid var(--blue);
}

.event-container.awards_event .event-badge {
    background-color: var(--blue);
}

.event-container.awards_event .text-standard a {
    color: var(--blue);
}

.event-container.awards_event .text-standard a:hover {
    color: #5457A7;
}

.event-container.webinar {
    border-left: 8px solid var(--green);
}

.event-container.webinar .event-badge {
    background-color: var(--green);
}

.event-container.webinar .text-standard a {
    color: var(--green);
}

.event-container.webinar .text-standard a:hover {
    color: #3E8730;
}

.event-container.virtual {
    border-left: 8px solid var(--red);
}

.event-container.virtual .event-badge {
    background-color: var(--red);
}

.event-container.virtual .text-standard a {
    color: var(--red);
}

.event-container.virtual .text-standard a:hover {
    color: #a23c16;
}

button.icon.heading-1 {
    display: none;
}

.article,
.video,
.tool,
.file,
.website,
.page-item {
    border-top: 8px solid rgba(0, 0, 0, .1);
    padding-top: 20px;
    padding-bottom: 20px;
    margin-top: 30px;
    margin-bottom: 30px;
}

.article-image {
    background-repeat: no-repeat;
    background-size: cover;
    height: 350px;
}

.article-image.small {
    height: 200px;
}

.article.large,
.tool.large,
.website.large {
    border-top: 0;
    padding: 0;
    margin: 0;
}

.article.large .article-image {
    height: 600px;
}

.avatar {
    background-size: cover;
    display: inline-block;
    width: 50px;
    height: 50px;
}

.tool h5 a,
.tool.large .text-standard a {
    color: var(--blue);
}

.tool h5 a:hover,
.tool.large .text-standard a:hover {
    color: var(--blue-trans);
}

.file h5 a,
.file.large .text-standard a {
    color: var(--green);
}

.file h5 a:hover,
.file.large .text-standard a:hover {
    color: var(--green-trans);
}

.website h5 a,
.website.large .text-standard a {
    color: var(--light-green);
}

.website h5 a:hover,
.website.large .text-standard a:hover {
    color: var(--light-green-trans);
}

.input-group-xl > .custom-select,
.input-group-xl > .form-control,
.input-group-xl > .input-group-append > .btn,
.input-group-xl > .input-group-append > .input-group-text,
.input-group-xl > .input-group-prepend > .btn,
.input-group-xl > .input-group-prepend > .input-group-text {
    font-size: 2.25rem;
}

.data-item {
    color: #fff;
    font-weight: bold;
    font-size: 3em;
    margin-bottom: .2em;
}

.data-item span {
    color: rgba(255, 255, 255, 0.7);
    display: block;
    font-weight: normal;
    font-size: .4em;
    text-transform: uppercase;
    margin-bottom: -20px;
}

.data-item i {
    color: rgba(255, 255, 255, 0.7);
    font-size: 1em;
}

.sub-nav {
    padding: 0 1rem;
    position: relative;
    top: 6px;
    width: 360px;
    float: right;
}

.tweet {
    border-top: 8px solid rgba(0, 0, 0, .1);
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 15px;
    margin-bottom: 15px;
}

.slogan {
    font-size: 1.2em;
    color: var(--orange);
}

.select2-selection__choice {
    background-color: #6c757d !important;
    border: 1px solid #6c757d !important;
    color: #fff !important;
}

.select2-selection__choice__remove {
    color: #fff !important;
    padding-right: 4px !important;
}

.select2-selection__rendered li {
    font-size: 1.2em !important;
}

.dropdown-toggle::after {
    display: none !important;
}

.promo-banner {
    background-color: #FF8800;
    box-shadow: 0 4px 6px 0 rgba(0,0,0,0.2);
}

.promo-banner a {
    color: #ffffff;
    display: flex;
    width: 100%;
    height: 46px;
    font-size: 1.4rem;
    padding: 8px 20px;
    overflow: hidden;
    text-decoration: none;
}

.promo-banner a span {
    border-top: 10px solid #FFF108;
    border-right: 10px solid #FFF108;
    position: relative;
    top: -6px;
    display: inline-block;
    width: 42px;
    height: 42px;
    transform: rotate(45deg);
}

.promo-banner a span:after {
    content: "";
    border-top: 10px solid #FFF108;
    border-right: 10px solid #FFF108;
    position: relative;
    top: -24px;
    left: 14px;
    display: inline-block;
    width: 42px;
    height: 42px;
    transition: border 100ms ease-in-out;
}

.promo-banner a:hover span:after {
    border-top: 10px solid #FFFFFF;
    border-right: 10px solid #FFFFFF;
}

.carousel-item {
    position: relative;
}

.carousel-image {
    position: absolute;
    right: 180px;
    top: 80px;
}
.carousel-image img {
    width: 350px;
}

.carousel-caption a {
    text-decoration: none;
    color: black;
}

.carousel-caption a:hover {
    color: var(--light-blue)
}

a.text-decoration-none,
a.text-decoration-none:hover {
    text-decoration: none;
}

@media only screen and (max-device-width: 767px) {
    .carousel-item {
        height: 200px;
    }
}

@media only screen and (max-device-width: 768px) {
    .promo-banner a {
        font-size: 1rem;
        height: 44px;
        padding: 12px 6px 0 0;
    }

    .promo-banner a span {
        border-top: 6px solid #FEBB2C;
        border-right: 6px solid #FEBB2C;
        top: -12px;
        left: -18px;
    }

    .promo-banner a span:after {
        border-top: 6px solid #FEBB2C;
        border-right: 6px solid #FEBB2C;
        top: -16px;
        left: 10px;
    }

    .carousel-image {
        display: none;
    }

    .carousel-caption h3 {
        font-size: 1rem;
    }

    .carousel-caption h4 {
        font-size: 0.8rem;
    }
}

@media only screen and (max-width : 1024px) {
    .carousel-image {
        right: 120px;
        top: 60px;
    }

    .carousel-image img {
        width: 300px;
    }

    .carousel-caption h3 {
        font-size: 1rem;
    }

    .carousel-caption h4 {
        font-size: 0.8rem;
    }
}

.content-scroller {
    height: 500px;
    overflow: scroll;
}

.member-description{
    background-color:rgba(255, 136, 0, 1);
}
.member-description p{
    font-size: 12px;
}

.section-hyperlink{
    cursor: pointer;
    text-decoration: none;
    color: #000;
}

.search-group {
    width: 500px;
    margin-left: 595px;
    margin-top: -55px;
}
.story_title{
    color: white;
}

.search-banner {
    background-color: var(--light-blue);
    box-shadow: 0 4px 6px 0 rgba(0,0,0,0.2);
    padding: 8px 0 6px;
    margin: 0 0 12px 0;
}